/**********************************
ijc.css
***********************************/

html, body, form, ul, dl, dt, dd, li, h1, h2, h3, h4, h5, h6, div {
	margin: 0; 
	padding: 0;}
	
html {
	font-family: Tahoma, Geneva, sans-serif; 
	font-size: 1em; 
	color:#000; 
	background:#fff;}
	
ul {
	list-style-type: disc;}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address {
	margin-top: 1em; 
	margin-bottom: 0.5em;}

img {
	border:none;}

@media aural {
.wwwhide {display:none;}
.showVoice {display:block;}

}

@media screen {
h1, h2, h3, h4, h5, h6 {
		color:#b05331;
		font-weight:600;}

body {
	background-image:url('http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/background.png');
	background-position:0% 0%; 
	background-repeat:no-repeat; 
	font-size:0.9em;}
	

/*structural elements*/
	

#header {
	height:110px; 
	width:100%; 
	font-size:100%;}
	
#header .title {font-family: Tahoma, Geneva, sans-serif; font-size: 20pt; text-align:center; text-transform:uppercase;  margin-top:0em; font-weight:normal;}
#header .title a{text-decoration:none; color:#ae5432;}
#header div#search {position: absolute; top:70px; left:0.25em; text-align:right; display:inline;}
#header input.text {font-size:85%; border:1px solid #b05331;}
#header input.button {font-size:85%; background:#f5c55f; color:#b05331; border:1px solid #b05331; cursor:pointer;}
#header input.button:hover {background:#ff0;}


#content {margin-top:20px; margin-left: 160px; padding-left:10px; min-height: 380px;}
#content p {margin-top:0.5em; margin-bottom:0.5em;}
#content ul, ol {margin-left:2em;}
#content h1 {font-size: 1.4em;}
#content h2 {font-size: 1.2em;}
#content h3 {font-size: 1.1em;}
#content h4 {font-size: 1em; font-weight:normal;}

#content h1 a {text-decoration:none; color: #b05331;}

#content li {margin: 0 0 0.5em 1em;}

table.menu td {border:none; background:#fff; vertical-align:top;}
table.menu .part {color:#555; padding-left:0; padding-right:0.5em; text-align:right; font-size: 130%; }	
#content table.menu p {margin-top: 0;}
	
#breadcrumb {margin-bottom:2em;}

/* left hand menu*/

#menu {
	width:150px; 
	position:absolute; 
	top: 100px; 
	left: 0%; 
	padding-right:10px; 
	color: #e0b559;
	}
	
#menu ul {
	margin:0.2em; 
	list-style-type:none;
	background-color:#82442D;}
	
#menu li {
	margin-bottom:0.2em;
	padding: 0.5em 0 0.5em 0; 
	font-weight:bold;}
	
#menu a {
	color:#ffffff; 
	text-decoration:none; 
	font-size:1.1em; 
	background-color:#82442D;}
		
#menu a:hover {
	color:#ff0;}
	
#menu a:active {
	background-color:#FADFA4;}

#footer {
	margin-left:160px; 
	margin-top:20px; 
	font-size:0.8em;}

#footer.footimg{
	margin:1em}

#secmenu {border: 1px solid #e0b559; background: #f6cb6f; color:#000; margin-right: 1em; padding: 0 0.5em 0 0.5em;}
#secmenu p {color: #b05331;}
#secmenu img { vertical-align:middle;}
#secmenu a {color:#5a3223; text-decoration:none;}
#secmenu a:hover {color:#b05331;}	
	
#breadcrumb {}
#printhead {display:none;}	/*print version header*/
#printfoot {display:none;}	/*print version footer*/
	
.center {text-align:center;}


table.record th {vertical-align:top; text-align:left; font-weight:bold;}
table.record td {text-align:left;}

.screenhide {display:none;}

/*search engine styles*/


input.gsc-input {
    border-color: #A25B08;
  }
input.gsc-search-button {
    border-color: #461200;
    background-color: #461200;
  }
   
  .gsc-control-cse {
    font-family: Tahoma, Geneva, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  input.gsc-input {
    border-color: #A25B08;
  }
  input.gsc-search-button {
    border-color: #461200;
    background-color: #461200;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #A25B08;
    background-color: #A25B08;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-color: #461200;
    background-color: #461200;
  }
  .gsc-tabsArea {
    border-color: #461200;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #950000;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #A25B08;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #950000;
  }
  .gsc-cursor-page {
    color: #0000CC;
  }
  a.gsc-trailing-more-results:link {
    color: #0000CC;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet {
    color: #333333;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #A25B08;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #A25B08;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #A25B08;
    background-color: #FFFFFF;
    color: #0000CC;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #461200;
    background-color: #461200;
    color: #950000;
  }
  .gs-promotion {
    border-color: #FEFEDC;
    background-color: #FFFFCC;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #0000CC;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #0000CC;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #333333;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #A25B08;
  }

.summary_label {color:#b05331; font-weight:bold;}
.result_info,.search_summary {font-size:90%;}
div.result {margin-top:1.5em;}
.tier_header {font-size: 110%; color:#b05331; font-weight:bold; margin-top:2em;}
.result_page_links {margin-top:1.5em;}
/*****icons ***/

.rss {background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_rss.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.pdf {background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_pdf.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.mp3 {background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_mp3.gif) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.word {background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_word.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.email {background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_email.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.twitter{background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_twitter.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.facebook{background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_facebook.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.youtube{background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_youtube.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}
.survey{background:url(http://content.webarchive.nla.gov.au/gov/wayback/20120316182133/http://www.indigenousjustice.gov.au/images/icons/icon_survey.png) no-repeat left top;padding:0 0px 0 18px;margin:0 0 5px 0;}

}

@media print {
	
a {text-decoration:none;}
	
	
#breadcrumb {display:none;}
#search {display:none;}
#menu {display:none;}
.printhide {display:none;}
}






/*
     FILE ARCHIVED ON 18:21:33 Mar 16, 2012 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 4:35:32 Jul 14, 2017.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
